# Generated by Django 3.1.1 on 2020-11-18 09:01

import datetime
from django.db import migrations, models

from django.utils.datetime_safe import datetime
class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='AllSites',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('link', models.TextField()),
                ('name', models.TextField()),
                ('price', models.CharField(max_length=200)),
                ('site', models.TextField()),
                ('date_crawl', models.DateTimeField(datetime.now(),blank=True)),
            ],
            options={
                'db_table': 'allsites',
            },
        ),
        migrations.CreateModel(
            name='Altex',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('link_altex', models.TextField()),
                ('name_altex', models.CharField(max_length=255)),
                ('price_altex', models.CharField(max_length=200)),
                ('site_altex', models.TextField()),
                ('date_altex', models.DateTimeField(datetime.now(),blank=True)),
            ],
            options={
                'db_table': 'altex',
            },
        ),
        migrations.CreateModel(
            name='Emag',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('link_emag', models.TextField()),
                ('name_emag', models.CharField(max_length=255)),
                ('price_emag', models.CharField(max_length=200)),
                ('site_emag', models.TextField()),
                ('date_emag', models.DateTimeField(datetime.now(),blank=True)),
            ],
            options={
                'db_table': 'emag',
            },
        ),
        migrations.CreateModel(
            name='Evomag',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('link_evomag', models.TextField()),
                ('name_evomag', models.TextField()),
                ('price_evomag', models.CharField(max_length=200)),
                ('site_evomag',models.TextField()),
                ('date_evomag',models.DateTimeField(datetime.now(),blank=True)),
            ],
            options={
                'db_table': 'evomag',
            },
        ),
    ]
